Bug 1462370 - Tracker: RHVM appliance 3.6.11-1 release
Summary: Tracker: RHVM appliance 3.6.11-1 release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-appliance
Version: 3.6.10
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.11-1
: ---
Assignee: Yuval Turgeman
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-16 21:29 UTC by Ryan Barry
Modified: 2019-04-28 14:18 UTC (History)
2 users (show)

Fixed In Version: rhevm-appliance-20170616.0-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-21 18:34:56 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1571 normal SHIPPED_LIVE rhevm-appliance bug fix and enhancement update for RHEV 3.6.11 2017-06-21 22:34:09 UTC

Description Ryan Barry 2017-06-16 21:29:02 UTC
Description of problem:
Tracker for RHVM appliance 3.6.11-1 release

Comment 2 Pavel Novotny 2017-06-21 15:39:19 UTC
Verified in rhevm-appliance-20170616.0-1.el7ev.noarch.

The build is attached to erratum, test package sanity passed.

Comment 4 errata-xmlrpc 2017-06-21 18:34:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1571


Note You need to log in before you can comment on or make changes to this bug.